#!/bin/sh
echo 'name: crypto-api
version: 0.12.1
id: crypto-api-0.12.1-4342814775a0b030b3819a189bd26ee1

license: BSD3
copyright: Thomas DuBuisson <thomas.dubuisson@gmail.com>
maintainer: Thomas DuBuisson <thomas.dubuisson@gmail.com>
stability: stable
homepage: https://github.com/TomMD/crypto-api
package-url:
synopsis: A generic interface for cryptographic operations
description: A generic interface for cryptographic operations (hashes, ciphers, randomness).
             Maintainers of hash and cipher implementations are
             encouraged to add instances for the classes defined
             in Crypto.Classes.  Crypto users are similarly
             encouraged to use the interfaces defined in the Classes
             module.
             Any concepts or functions of general use to more than
             one cryptographic algorithm (ex: padding) is within
             scope of this package.
category: Data, Cryptography
author: Thomas DuBuisson <thomas.dubuisson@gmail.com>, Francisco Blas Izquierdo Riera (klondike)
exposed: True
exposed-modules: Crypto.Classes Crypto.Types Crypto.HMAC
                 Crypto.Random Crypto.Padding Crypto.Modes Crypto.Util
hidden-modules: Crypto.CPoly
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/crypto-api-0.12.1
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/crypto-api-0.12.1
              /usr/local/lib
hs-libraries: HScrypto-api-0.12.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
         cereal-0.3.5.2-a9ff0516a3b8fef3d6dca329fe564618
         entropy-0.2.1-fd01ef7aa57491ddf2b78b402eefe4c9
         tagged-0.6-ceec0c47465ccecc078b0c051fef0f5a
         transformers-0.3.0.0-ff2bb6ac67241ebb987351a3db564af0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/crypto-api-0.12.1/html/crypto-api.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/crypto-api-0.12.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
